package exception;

import jakarta.mail.MessagingException;

public class EmailSendingException extends RuntimeException {
	public EmailSendingException(String message, MessagingException e) {
		super(message);
	}

}
